Any levels compatible with KS 1.0.4?

  • 3 Replies
  • 2720 Views
Any levels compatible with KS 1.0.4?
« on: November 07, 2010, 19:47:08 »
Does anyone know of any created levels that can be used with Kyntt Stories version 1.0.4? The only one I found was Don't Eat the Mushroom.



[mod]Changed title to be more descriptive[/mod]
« Last Edit: November 08, 2010, 03:17:00 by SiamJai »

*

Offline AA

  • 510
  • 23
  • Was ITA84
    • View Profile
    • Insight on Videogames
Re: help
« Reply #1 on: November 07, 2010, 22:32:21 »
I think that if you change the Format value to 0 in the World.ini file of any level that doesn't use newer features (Flags and Custom Object), they might work.

Out of curiosity, what prevents you from using the newer version(s) of the game?
Videogames are for everyone, by everyone

Re: help
« Reply #2 on: November 08, 2010, 22:37:59 »
I think that if you change the Format value to 0 in the World.ini file of any level that doesn't use newer features (Flags and Custom Object), they might work.

Out of curiosity, what prevents you from using the newer version(s) of the game?

Every time I tried to open up Knytt.exe in the newer version, it keeps saying, "Error: Data Folder not found.

*

Offline sergiocornaga

  • 1286
  • 131
    • View Profile
    • Sergio's Games
Re: Any levels compatible with KS 1.0.4?
« Reply #3 on: November 09, 2010, 02:06:29 »
You need to extract the zip file.